﻿body {
font-family: 'Montserrat', sans-serif !important;
-webkit-font-smoothing: antialiased;
background:#333;  
color:#fff;
margin:10px 0;
padding:0;
}

a {color:#fff;}
a:hover {color:#fff;}

.vcenter {
    float:none;
    display:inline-block;
    vertical-align:middle;
    margin-right:-4px;

}
.vbottom {
    float:none;
    display:inline-block;
    vertical-align:bottom;
    margin-right:-4px;

}

h1, h2,h3,h4,h5 {
font-family: 'Montserrat', sans-serif !important;
}

.getinvolved a{
margin:10px;
}


.signup input{
height:40px;
margin:10px 10px 35px 0;
width:250px;
color:#777;
}

.signup .button{
background:#999;
color:#fff;
border:1px solid #999;
height:40px;
margin:10px 0;
padding:0 20px;
width:100px;
}

.logo {
padding:25px 0 0 80px;
background:url(./img/logo.png) no-repeat 0 0;
display:block;
height:75px;
color:#fff;
text-decoration:none;
float:left;
}

.logo span{
display:block;
font-size:18px;
}

nav {
float:right;
margin-top:44px;
}

footer nav {
float:none;
font-size:12px;
}

nav > ul {
margin:0;
padding:0;
list-style:none;
}

nav > ul li{
display:inline-block;
margin:0 10px;
}

nav > ul li a{
color:#fff;
font-weight:bold;
text-decoration:none;
}

#slides {
display:none;
text-align:center;
}

.slidesjs-navigation {
display:none;
}

.slidesjs-pagination{
margin:0 auto;
padding:10px 0 0 0;
}

.slidesjs-pagination-item {
display:inline-block;
text-indent:-9999px;
list-style:none;
margin:5px;
width:14px;
height:14px;
}

.slidesjs-pagination-item a{
display:block;
float:left;
text-indent:-9999px;
list-style:none;
border:1px solid #fff;
width:14px;
height:14px;
border-radius:50%;
}

.slidesjs-pagination-item a.active{
background:#fff;
}


.section1 {
font-size:14px;
padding:10px 0 0 0;
position:fixed;
background:#333;
text-align:center;
width:100%;
z-index:9999;
}

.section2 {
text-align:center;
width:100%;

}

.section2 .container {
font-size:13px;
padding:338px 0 360px 0;
background:url(./img/maxmorrison-1.png) no-repeat left 200px;
}

.section2 .cpadding {
float:right;
width:270px;
}




.section3 {
background:#3b3a36;
text-align:center;
width:100%;
}
.section3 .container {
font-size:13px;
background:url(./img/maxmorrison-2.png) no-repeat left bottom;
}

.section3 .cpadding {
padding:48px 0 73px 711px;
}


.section4 {
text-align:center;
width:100%;
background:#252626;
}

.section4 .container {
font-size:13px;
padding:20px;
background:url(./img/maxmorrison-3.png) no-repeat right center;
}

.section4 .cpadding {
padding:20px;
}

.section5 {
text-align:center;
width:100%;
background:#4d4d4d;
}

.section5 .container{
font-size:12px;
background:url(./img/maxmorrison-5.png) no-repeat 80px 20px;
height:300px;
text-align:center;
}



.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.videoframe {
    background:#f1f1f1;
    padding:10px;
    border:1px solid #ddd;
    color:#000;
    margin:0 auto;
    max-width:520px;
    margin-bottom:20px;
}